Page MenuHomePhabricator

Ask question button misaligned
Closed, ResolvedPublic

Description

Event Timeline

Esanders created this task.May 1 2018, 10:13 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2018, 10:13 AM

Change 430053 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/core@master] Fix selector to align all button types

https://gerrit.wikimedia.org/r/430053

Change 430053 merged by jenkins-bot:
[mediawiki/core@master] Fix selector to align all button types

https://gerrit.wikimedia.org/r/430053

matmarex closed this task as Resolved.May 1 2018, 2:26 PM
matmarex assigned this task to Esanders.
matmarex removed a project: Patch-For-Review.
Vvjjkkii renamed this task from Ask question button misaligned to 1wdaaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Esanders as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 1wdaaaaaaa to Ask question button misaligned.Jul 1 2018, 1:51 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Esanders.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 1:53 AM